FANDOM


F*CKING COMMENTS DO NOT GO HERE. THOSE GO ON THE TALK PAGE OR ON THE FP THREAD.

Just compiling some questions/answers right now.


How do I download from the SVN?

A: See Getting Started for detailed instructions.

Help! I can't set up an SVN/I'm unable to use SVN programs. How do I use your addon?

A: You currently have to be able to use an SVN to have a real version, the only versions on garrysmod.org are fakes or virus loaders.

How do I fly <VEHICLE>?

A: First, you need to spawn the entity version if the is one. Then get inside and press space. W and S are pitching up/down, A and D are rolling. Roll, then pitch to turn.

My model shows up as an error.

A: Check to be sure you installed the pack correctly. All of the folders with the SBEP_(name) go into Addons.

How big is SBEP?

A: Big enough. There is no set "size", as we are always adding and optimizing content, and so the actual filesize fluctuates and varies almost daily.

I downloaded this from Garrysmod.org and I can't find any of the new content!

A: Those versions were all uploaded without our consent, and are unsupported. Delete the folder from your addons and re-download it via the SVN. Check Getting Started for more details.

I can't use the nuke.

A: You need to download TetaBonita's nuke addon Here

Where can I find an up to date server to play this online?

A: Good question.

I've got a red exclamation mark on my SVN folder

A: You've either intentionally or accidentally edited something on the SVN and it's reading that your version is not the current one. Follow the trail of folders with red exclamation marks on them, and you will eventually reach a file or files. Delete them, and update your SVN. You could also, alternatively, just delete any folder with a red exclamation mark on it and then re-update your SVN.

___ Breaks my game/crashes my game/freezes Garrysmod

A: Submit a bug report via THIS link, or post a reply in the facepunch.com forum thread.

I keep getting errors when using weapons! I've got all the Life Support framework installed, but not Gcombat.

A: Get Gcombat.

I don't want to use Gcombat!

A: Get Gcombat or deal with the errors

Should I use SBMP Alpha 2 with SBEP?

A: No! You should NEVER install the current SVN version of the SBEP alongside ANY other version of SBEP or SBMP. It will cause code conflicts.

Ad blocker interference detected!


Wikia is a free-to-use site that makes money from advertising. We have a modified experience for viewers using ad blockers

Wikia is not accessible if you’ve made further modifications. Remove the custom ad blocker rule(s) and the page will load as expected.